Fragen & Antworten

Veraltete Android-App (Version 4.0 oder älter)

Unsere Apps für Fernseher und Mobilgeräte werden kontinuierlich aktualisiert. Bei veralteten Betriebssystemen ist diese Pflege allerdings nicht immer möglich oder sinnvoll. Aus diesem Grund veröffentlichen wir seit Ende 2015 keine neuen Versionen unserer App für Mobilgeräte, die auf Android in der Version 4.0 (oder älter) basieren. Aufgrund einer notwendigen Umstellung auf neue Sicherheitszertifikate auf unseren Servern ist diese veraltete Version nun mit der Digital Concert Hall inkompatibel.

Sollte Ihr Smartphone eine solche veraltete Android-Version nutzen, überprüfen Sie bitte, ob Sie die Version 4.1 (oder neuer) installieren können. Anderenfalls ist die Digital-Concert-Hall-App auf Ihrem Gerät leider nicht mehr funktionsfähig. Alternativ können Sie unsere Plattform in Ihrem mobilen Webbrowser unter www.digitalconcerthall.com öffnen. Darüber hinaus empfehlen wir Ihnen in diesem Fall zu überprüfen, ob Sie eines der vielen weiteren Geräte nutzen, die von unseren Apps unterstützt werden.

ZUR GERÄTEÜBERSICHT